-- 基础信息
base_info = {
	group_id = 144004007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 7001, npc_id = 2003053, pos = { x = -687.907, y = 138.531, z = -157.302 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 103 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 7001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
